<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/app_group_height_250"
    android:layout_marginTop="10dip"
    android:background="@mipmap/bg_green"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="40dip"
        android:layout_margin="5.0dip"
        android:drawableLeft="@mipmap/line_left"
        android:drawableRight="@mipmap/line_right"
        android:gravity="center"
        android:text="@string/play_with_you"
        android:textColor="@color/white"
        android:textSize="@dimen/app_size_tv_mid" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">


        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="@dimen/app_group_height_180"
            android:layout_margin="10dip"
            android:layout_weight="1"
            android:background="@mipmap/bg_rect"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_fgt_main_playwithyou_logo1"
                android:layout_width="@dimen/app_icon_wh_height_normal"
                android:layout_height="@dimen/app_icon_wh_height_normal"
                android:layout_alignParentTop="true"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="15dp"
                android:src="@mipmap/bg_default_icon" />

            <ImageView
                android:layout_width="@dimen/app_logo_icon"
                android:layout_height="@dimen/app_logo_icon"
                android:layout_alignTop="@id/img_fgt_main_playwithyou_logo1"
                android:layout_alignRight="@id/img_fgt_main_playwithyou_logo1"
                android:layout_margin="1dp"
                android:visibility="gone"
                android:src="@drawable/gift_icon" />

            <com.kfzs.duanduan.view.KFProgressButton
                android:id="@+id/btn_fgt_main_playwithyou1"
                style="?small.button"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="10dip"
                android:text="@string/install" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@id/btn_fgt_main_playwithyou1"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="10.0dip"
                android:gravity="center_horizontal"
                android:text="游戏名称"
                android:textColor="@color/black"
                android:textSize="@dimen/app_size_tv_small" />


        </RelativeLayout>


        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_margin="10dip"
            android:layout_weight="1"
            android:background="@mipmap/bg_rect"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_fgt_main_playwithyou_logo2"
                android:layout_width="@dimen/app_icon_wh_height_normal"
                android:layout_height="@dimen/app_icon_wh_height_normal"
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="5.0dip"
                android:layout_marginRight="5.0dip"
                android:layout_marginTop="15dip"
                android:src="@mipmap/bg_default_icon" />

            <ImageView
                android:layout_width="@dimen/app_logo_icon"
                android:layout_height="@dimen/app_logo_icon"
                android:visibility="gone"
                android:layout_alignTop="@id/img_fgt_main_playwithyou_logo2"
                android:layout_alignRight="@id/img_fgt_main_playwithyou_logo2"
                android:layout_margin="1dp"
                android:src="@drawable/gift_icon" />


            <com.kfzs.duanduan.view.KFProgressButton
                android:id="@+id/btn_fgt_main_playwithyou2"
                style="?small.button"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="10dip"
                android:text="@string/install" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@id/btn_fgt_main_playwithyou2"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="10.0dip"
                android:ellipsize="middle"
                android:gravity="center_horizontal"
                android:singleLine="true"
                android:text="游戏名称"
                android:textColor="@color/black"
                android:textSize="@dimen/app_size_tv_small" />
        </RelativeLayout>


        <RelativeLayout

            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_margin="10dip"
            android:layout_weight="1"
            android:background="@mipmap/bg_rect"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_fgt_main_playwithyou_logo3"
                android:layout_width="@dimen/app_icon_wh_height_normal"
                android:layout_height="@dimen/app_icon_wh_height_normal"
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="5.0dip"
                android:layout_marginRight="5.0dip"
                android:layout_marginTop="15dip"
                android:src="@mipmap/bg_default_icon" />

            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_alignTop="@id/img_fgt_main_playwithyou_logo3"
                android:layout_alignRight="@id/img_fgt_main_playwithyou_logo3"
                android:layout_margin="1dp"
                android:visibility="gone"
                android:src="@drawable/gift_icon" />


            <com.kfzs.duanduan.view.KFProgressButton
                android:id="@+id/btn_fgt_main_playwithyou3"
                style="?small.button"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="10dip"
                android:text="@string/install" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@id/btn_fgt_main_playwithyou3"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="10.0dip"
                android:ellipsize="middle"
                android:gravity="center_horizontal"
                android:singleLine="true"
                android:text="游戏名称"
                android:textColor="@color/black"
                android:textSize="@dimen/app_size_tv_small" />


        </RelativeLayout>
    </LinearLayout>


</LinearLayout>
